<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">分布详情</div>
    </div>
    <div class="modal-body col-sm-12">
    	<div class="public-horizon-form col-sm-4">
            <div class="public-horizon col-sm-12">
                <label class="horizon-model-label label-2">红灯</label>
                <div class="horizon-group horizon-col-8">
                </div>
            </div>
            <div class="public-horizon col-sm-12">
                <div>
                    <label class="horizon-model-label">黄灯</label>
                    <label class="horizon-model-label">35%</label>
                </div>
                <!--<div>-->
                    <!--<div class="horizon-group horizon-col-8">-->
                    <!--</div>-->
                <!--</div>-->
            </div>
            <div class="public-horizon col-sm-12">
                <label class="horizon-model-label label-2">绿灯</label>
                <div class="horizon-group horizon-col-8">
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>